National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2011-5072 Detail

Current Description

Multiple SQL injection vulnerabilities in Support Incident Tracker (aka SiT!) before 3.65 allow remote attackers to execute arbitrary SQL commands via the (1) start parameter to portal/kb.php; (2) contractid parameter to contract_add_service.php; (3) id parameter to edit_escalation_path.php; (4) unlock, (5) lock, or (6) selected parameter to holding_queue.php; inc parameter in a report action to (7) report_customers.php or (8) report_incidents_by_site.php; (9) start parameter to search.php; or (10) sites parameter to transactions.php.

Source:  MITRE
View Analysis Description

Impact

CVSS v2.0 Severity and Metrics:

Base Score: 7.5 HIGH
Vector: (AV:N/AC:L/Au:N/C:P/I:P/A:P) (V2 legend)
Impact Subscore: 6.4
Exploitability Subscore: 10.0


Access Vector (AV): Network
Access Complexity (AC): Low
Authentication (AU): None
Confidentiality (C): Partial
Integrity (I): Partial
Availability (A): Partial
Additional Information:
Allows unauthorized disclosure of information
Allows unauthorized modification
Allows disruption of service

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://sitracker.org/wiki/ReleaseNotes365
http://www.securityfocus.com/archive/1/519636 Exploit
https://www.htbridge.ch/advisory/multiple_vulnerabilities_in_sit_support_incident_tracker.html Exploit

Technical Details

Vulnerability Type (View All)

  • Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection') (CWE-89)

Known Affected Software Configurations Switch to CPE 2.3

Configuration 1 ( hide )
 cpe:/a:sitracker:support_incident_tracker:3.6
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.21
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.22
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.22pl1
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.23
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.24
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.24:beta-2
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.30
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.30:beta2
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.31
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.32
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.33
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.35
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.35:beta1
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.36
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.40
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.40:beta1
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.41
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.45
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.45:beta1
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.50
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.50:beta1
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.51
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.60
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.61
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.62
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.63
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker:3.63:beta1
     Show Matching CPE(s)
 cpe:/a:sitracker:support_incident_tracker
     Show Matching CPE(s)
Up to (including)
3.64


Change History

1 change record found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2011-5072
NVD Published Date:
01/29/2012
NVD Last Modified:
02/02/2012